.person__container {
  display: flex;
  gap: var(--size-6);
}
@media (max-width: 768px) {
  .person__container {
    flex-direction: column;
  }
}
.person__container .person__image {
  max-width: 150px;
}
@media (min-width: 768px) {
  .person__container .person__image {
    flex: 0 0 auto;
    max-width: 200px;
  }
}
@media (min-width: 768px) {
  .person__container .person__content {
    flex: 1 1 0%;
  }
}
.person__container .person__content .person__job-title,
.person__container .person__content .person__department {
  margin-bottom: 0;
}
.person__container .person__content .person__email {
  display: block;
  margin-top: var(--size-2);
}
.person__container .person__content .person__body {
  margin-top: var(--size-4);
}
.person__container .person__content .person__body p:last-child {
  margin-bottom: 0;
}